 .u-section-1 {
  background-image: url("../assets.nicepagecdn.com/7f6d4945/6523734/images/pexels-heyho-13068363.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 85.07%;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 83px 60px 59px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 636px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 354px;
}

.u-section-3 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 235px;
  --gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 9px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 1px;
}

.u-section-3 .u-text-1 {
  margin: 20px 1px 0;
}

.u-section-3 .u-text-2 {
  margin: 16px -1px 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 9px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 1px;
}

.u-section-3 .u-text-3 {
  margin: 20px 1px 0;
}

.u-section-3 .u-text-4 {
  margin: 16px -1px 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 9px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 1px;
}

.u-section-3 .u-text-5 {
  margin: 20px 1px 0;
}

.u-section-3 .u-text-6 {
  margin: 16px -1px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 194px;
    grid-gap: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 446px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 717px;
}

.u-section-4 .u-text-1 {
  width: 801px;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  font-weight: 300;
  width: 847px;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 475px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-list-1 {
  margin: 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 415px;
  --gap: 10px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 10px 5px;
}

.u-section-4 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 10px 5px;
}

.u-section-4 .u-text-4 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px 10px 5px;
}

.u-section-4 .u-text-5 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 475px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("../assets.nicepagecdn.com/7f6d4945/6523734/images/pexels-edmond-dantes-8070692.jpg");
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1084px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 392px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 392px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1199px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1364px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 450px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1370px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 283px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 587px;
}

.u-section-5 .u-text-1 {
  width: 490px;
  margin: 44px auto 0;
}

.u-section-5 .u-text-2 {
  width: 606px;
  margin: 20px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 30px 0 -12px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 343px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  line-height: 1.8;
  margin: 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 2.25rem;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 44px auto 0 0;
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 343px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  line-height: 1.8;
  margin: 0 1px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 48px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 283px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 283px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 407px;
}

.u-section-6 .u-gallery-1 {
  height: 285px;
  margin-top: 60px;
  margin-bottom: 58px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 10px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-6 .u-gallery-1 {
    height: 235px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-6 .u-gallery-1 {
    height: 720px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2282px;
  }

  .u-section-6 .u-gallery-1 {
    height: 2160px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1482px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1360px;
  }
}